<?
# Текстовая онлай игра "Тюряга" for DCMS 6.6.4
# Автор spamerBoy
# Ацка 551 514 865

# подключаем файлы
include_once '../../sys/inc/start.php';
include_once '../../sys/inc/compress.php';
include_once '../../sys/inc/sess.php';
include_once '../../sys/inc/home.php';
include_once '../../sys/inc/settings.php';
include_once '../../sys/inc/db_connect.php';
include_once '../../sys/inc/ipua.php';
include_once '../../sys/inc/fnc.php';
include_once '../../sys/inc/user.php';

# заголовок
$set['title']='Прогулка';

# шапка
include_once '../../sys/inc/thead.php';
title();
err();
aut();

if (isset($user)){

# покажем скрин
echo '<div class="zona_rekl"><img src="../img/game_hq.gif" alt="*" /></div>';

# текст
echo '<div class="zona_menu">
Зона сама рассудит, кто отмычка, кто шакал, а кто легенда Зоны.
</div>';

# выбор действий
echo '<div class="zona_aut"> Ваше действие :</div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_header_health.png" alt="*" /> <a href="parasha.php"> Параша</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_reputation.png" alt="*" /> <a href="kaburka.php"> Кабурка "Сизого"</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_level.png" alt="*" /> <a href="kachalka.php"> Качалка</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_header_staff2.png" alt="*" /> <a href="work.php"> Центр занятости "Петушок"</a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_wins_count.png" alt="*" /> <a href="krest.php"> Красный крест </a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_weight.png" alt="*" /> <a href="black.php"> Чёрный рынок </a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_header_fights.png" alt="*" /> <a href="salon.php"> Салон наколок "У шакалки" </a></div>';
echo '<div class="zona_rekl"><img src="../img/icon/icon_a_experience.png" alt="*" /> <a href="../index.php"> Вернутся в камеру</a></div>';

}
else{

echo '<div class="msg">Игра доступна только для авторизованых пользователей!</div>';

}
include_once '../../sys/inc/tfoot.php';
?>
